#  ["occupation_group"] most frequent on top
grundutbildade_sjukskoterskor = "Z8ci_bBE_tmx"
personliga_assistenter = "sq3e_WVv_Fjd"
mjukvaru__och_systemutvecklare_m_fl_ = "DJh5_yyF_hEM"
grundskollarare = "oQUQ_D11_HPx"
kockar_och_kallskankor = "BStc_SJh_DKG"
foretagssaljare = "oXSW_fbY_XrY"
butikssaljare__fackhandel = "YKL2_FCB_1yr"
kundtjanstpersonal = "pwRH_MT1_8nR"
forskollarare = "5ek3_Cgq_WeZ"
lager__och_terminalpersonal = "kLyY_rwr_aJr"
underskoterskor__hemtjanst__aldreboende_m_fl_ = "jY19_knH_MJp"
restaurang__och_koksbitraden_m_fl_ = "tPox_ie4_X9X"
gymnasielarare = "4KhP_FxL_uZ5"
ovriga_kontorsassistenter_och_sekreterare = "eQ4M_CNm_ozj"
motorfordonsmekaniker_och_fordonsreparatorer = "Lzpv_ofL_3H5"
vardare__boendestodjare = "7pz9_eY9_D2s"
civilingenjorsyrken_inom_maskinteknik = "PRQn_9yw_NJA"
civilingenjorsyrken_inom_bygg_och_anlaggning = "XeBP_nMe_pXx"
specialistlakare = "nu7c_QuB_KVQ"
fastighetsskotare = "df9D_e6y_61z"
ekonomiassistenter_m_fl_ = "ij8k_EwC_zyB"
lastbilsforare_m_fl_ = "3MBw_pDA_P2F"
ingenjorer_och_tekniker_inom_bygg_och_anlaggning = "thZP_oR7_WrY"
maskinstallare_o_maskinoperatorer__metallarbete = "vaEp_iBS_c5h"
fritidspedagoger = "CFW8_eBa_NaV"
eventsaljare_och_butiksdemonstratorer_m_fl_ = "NCeZ_rSk_B4D"
stadare = "Z6TY_xDf_Yup"
speciallarare_och_specialpedagoger_m_fl_ = "3FP7_4Eg_x8P"
vardbitraden = "tAJS_JNb_hDH"
redovisningsekonomer = "q81z_3oD_1qu"
ingenjorer_och_tekniker_inom_elektroteknik = "nDaB_vdy_eAy"
butikssaljare__dagligvaror = "s1Qk_o98_2o1"
supporttekniker__it = "hmaC_cfi_UKg"
tandlakare = "HPxT_fQJ_zwT"
universitets__och_hogskolelektorer = "cYCo_PxY_zQd"
kontorsreceptionister = "ByrL_ANp_UwV"
underskoterskor__vard__o_specialavd_o_mottagning = "LP4Z_ABV_gRm"
systemanalytiker_och_it_arkitekter_m_fl_ = "UXKZ_3zZ_ipB"
traarbetare__snickare_m_fl_ = "9mJN_VwW_Xjg"
planerare_och_utredare_m_fl_ = "vPP6_rsw_dck"
chefer_inom_handel = "Fu4x_7KG_YgC"
personal__och_hr_specialister = "bjqk_F3A_5Hk"
fritidsledare_m_fl_ = "aA2Z_9XX_R1v"
barnskotare = "Hi9c_iTe_gHH"
geriatriksjukskoterskor = "6eAB_cbY_i9T"
civilingenjorsyrken_inom_elektroteknik = "SPYW_7Z1_ShT"
underhallsmekaniker_och_maskinreparatorer = "KttZ_Skc_bMR"
ovriga_lakare = "gXqW_s5Q_ZjN"
operationssjukskoterskor = "cuaN_Rj5_YCc"
tandskoterskor = "5dxv_nVQ_N8o"
hovmastare_och_servitorer = "UjoW_meY_Zwt"
ingenjorer_och_tekniker_inom_maskinteknik = "K8yg_U4C_gkY"
telefonforsaljare_m_fl_ = "PxXc_16t_oZo"
truckforare = "MrcX_RDn_N53"
montorer__metall___gummi__och_plastprodukter = "Kxm9_N3V_shF"
ovrig_hemservicepersonal_m_fl_ = "o1gn_FoS_fB7"
ovr__pedagoger_med_teoretisk_specialistkompetens = "mcRJ_kq2_jFr"
fysioterapeuter_och_sjukgymnaster = "s7vU_FhY_L5Z"
psykologer = "VYeq_GDF_a2g"
pizzabagare_m_fl_ = "a8gg_ktU_w8V"
drifttekniker__it = "13md_uyV_BNG"
receptarier = "XjcN_5LT_bWx"
arbetsformedlare = "fsnw_ZCu_v2U"
behandlingsassistenter_och_socialpedagoger_m_fl_ = "BWwk_fYX_S5B"
arbetsterapeuter = "TPH4_2AM_isT"
ovriga_handlaggare = "oEmP_NC1_sXE"
idrottstranare_och_instruktorer_m_fl_ = "EA6o_N1N_QtT"
taxiforare_m_fl_ = "ffz2_2n3_R7g"
vaktare_och_ordningsvakter = "iqZh_3yX_i8n"
larare_i_yrkesamnen = "2x2V_UeL_6ke"
montorer__elektrisk_och_elektronisk_utrustning = "SgAJ_DW2_FN5"
bilrekonditionerare__fonsterputsare_m_fl_ = "FjdF_H2e_tAG"
elektronikrep__o_kommunikationselektriker_m_fl_ = "fWrt_sLg_koW"
kemister = "eofS_oZs_RZi"
ovriga_utbildare_och_instruktorer = "1CX5_mZw_Vcq"
barnmorskor = "7XXd_4St_nit"
chefer_inom_halso__och_sjukvard = "womV_SEj_CAH"
socialsekreterare = "pok1_ipJ_yzD"
ovriga_administrations__och_servicechefer = "uxst_tkg_zDh"
controller = "Uw4n_UB2_RCW"
systemtestare_och_testledare = "D9SL_mtn_vGM"
arbetsledare_inom_bygg__anlaggning_och_gruva = "w6ud_quG_dgh"
industrielektriker = "a75S_eLg_JWH"
intensivvardssjukskoterskor = "dyWo_sDb_MLQ"
informatorer__kommunikatorer_och_pr_specialister = "k1Nx_auG_sNh"
saneringsarbetare_m_fl_ = "idjo_2Wr_a3E"
inkopare_och_upphandlare = "85cq_6uK_4cK"
doktorander = "NNK9_F1o_pK5"
backofficepersonal_m_fl_ = "MGk3_LvL_AU2"
biomedicinska_analytiker_m_fl_ = "wNrt_Ysj_WuT"
maskinsnickare_och_maskinoperatorer__traindustri = "VKKg_e4t_t46"
skotare = "7fNG_sve_JWU"
barnsjukskoterskor = "NFUg_y9y_1TY"
bagare_och_konditorer = "5qT8_z9d_8rw"
marknads__och_forsaljningsassistenter = "p16X_44f_rwZ"
marknadsanalytiker_och_marknadsforare_m_fl_ = "WX67_Pfb_WMN"
driftchefer_inom_bygg__anlaggning_och_gruva = "7mn2_kA9_ftp"
installations__och_serviceelektriker = "yyF7_jsW_EeP"
frisorer = "LyBp_bY6_bZK"
lone__och_personaladministratorer = "L7eh_ihX_vM5"
audionomer_och_logopeder = "pzch_NRY_9ZF"
transportledare_och_transportsamordnare = "957L_kZK_rHZ"
forvaltnings__och_planeringschefer = "X1Ac_Y9P_PJo"
medicinska_sekreterare__vardadministratorer_m_fl = "2kLc_pto_DpV"
stadledare_och_husfruar = "FtyZ_Joo_tB8"
brevbarare_och_postterminalarbetare = "gaBh_1vR_tNE"
bartendrar = "XFXX_Jq9_Y2a"
inkops__och_orderassistenter = "iWcY_mko_rq2"
lednings__och_organisationsutvecklare = "Qo7p_wjf_gtv"
betongarbetare = "q2Ge_zrQ_zJb"
ordersamordnare_m_fl_ = "8A1f_sxQ_adT"
distriktsskoterskor = "oj4c_P4b_cja"
apotekare = "TMsM_oNw_j6z"
planeringsarkitekter_m_fl_ = "Pd51_xnr_KCY"
glastekniker = "J17g_Q2a_2u1"
ovriga_civilingenjorsyrken = "mp2Y_vyC_RFV"
ovriga_formedlare = "dUuh_wwa_FGj"
fysiker_och_astronomer = "KM7d_Z6Y_LCJ"
arbetsmiljoingenjorer__yrkes__o_miljohygieniker = "Uw64_cuc_U3H"
ovriga_universitets__och_hogskollarare = "RPBE_x5M_cXX"
chefer__grund__o_gymnasieskola_o_vuxenutbildning = "z8di_AqX_GBr"
optiker = "PUhV_DVQ_MM6"
bistandsbedomare_m_fl_ = "5uP5_Ugw_aVE"
svetsare_och_gasskarare = "wQ1E_Bzk_ZyA"
bibliotekarier_och_arkivarier = "wVfo_Njx_1rB"
grovarbetare_inom_bygg_och_anlaggning = "iHrC_aRv_fVm"
fotografer = "3J38_DNz_YKK"
ovriga_bil___motorcykel__och_cykelforare = "P7Ay_ooF_pri"
elevassistenter_m_fl_ = "XW9L_tA9_WaX"
inkops___logistik__och_transportchefer = "nNxJ_YWy_vR2"
farmakologer_och_biomedicinare = "dsK3_hkt_zGy"
processoperatorer__papper = "1G6H_AuG_qyy"
psykiatrisjukskoterskor = "bEDv_SL7_VrL"
chefer_inom_socialt_och_kurativt_arbete = "NxXz_fBh_w7j"
specialister_och_radgivare_inom_lantbruk_m_m_ = "XurM_DVs_ggn"
dietister = "Pq5C_SPC_bRA"
cell__och_molekylarbiologer_m_fl_ = "Z2MZ_eYc_Lfv"
ovriga_it_specialister = "UxT1_tPF_Kbg"
buss__och_sparvagnsforare = "FiDm_2S8_gx7"
skolskoterskor = "Bywn_Doc_3VF"
produktionschefer_inom_tillverkning = "pf1K_PTz_frm"
inspicienter_och_scriptor_m_fl_ = "PH2M_uV4_r72"
ovriga_byggnads__och_anlaggningsarbetare = "AD3U_cFH_rbe"
oversattare__tolkar_och_lingvister_m_fl_ = "PQDm_Z63_zst"
anlaggningsmaskinforare_m_fl_ = "3ZtN_hhA_SM7"
uppfodare_och_skotare_av_lantbrukets_husdjur = "KYmy_iqC_xiQ"
ovriga_skonhets__och_kroppsterapeuter = "ezKk_kss_CiQ"
montorer__traprodukter = "8ddv_P8e_iYz"
banktjansteman = "FfMN_Bw1_qYR"
civilingenjorsyrken_inom_gruvteknik_o_metallurgi = "rwpH_6RA_XTT"
ovriga_designer_och_formgivare = "PF4H_kQD_zpL"
ambulanssjukskoterskor_m_fl_ = "PHJN_fva_yxs"
vaktmastare_m_fl_ = "9DdK_AZY_ZNK"
skadereglerare_och_varderare = "Ru4W_zn2_LEz"
utvecklare_inom_spel_och_digitala_media = "Q5DF_juj_8do"
kafe__och_konditoribitraden = "1wqU_Jhj_amb"
ekonomi__och_finanschefer = "mZsb_A1K_Gec"
handpaketerare_och_andra_fabriksarbetare = "DxiF_hTo_b3X"
distributionselektriker = "MW1P_GNJ_4F9"
malare = "QKvX_v7r_PNL"
fastighetsforvaltare = "U8HK_Jdi_GuC"
ovriga_chefer_inom_samhallsservice = "sWzF_6pd_Y6L"
bensinstationspersonal = "JnTF_wXr_6Eh"
arbetsledare_inom_lager_och_terminal = "WhBn_FAp_ZNW"
maskinoperatorer__kvarn___bageri__o_konfektyrind = "kF59_fge_kts"
arkiv__och_biblioteksassistenter_m_fl_ = "TQkt_eeK_eNp"
ramppersonal__flyttkarlar_o_varupafyllare_m_fl_ = "bwnk_nv2_1cR"
trafiklarare = "yVZH_zHh_6fG"
forare_av_jordbruks__och_skogsmaskiner = "KwVo_sQu_G2e"
gruppledare_for_kontorspersonal = "H2Zj_eL9_x28"
kassapersonal_m_fl_ = "WNVp_RYe_zLX"
civilingenjorsyrken_inom_kemi_och_kemiteknik = "qn2U_dB9_Cmh"
kriminalvardare = "hgAg_gLr_YGg"
praster = "2L2s_EU8_PzR"
ovrig_bevaknings__och_sakerhetspersonal = "ayQ4_G3W_A2w"
marknadsundersokare_och_intervjuare = "83wV_GJa_vMd"
kuratorer = "dJXy_Rpq_a2u"
chefer_inom_aldreomsorg = "coyZ_Cyv_Srw"
museiintendenter_m_fl_ = "Qbvf_6nd_Esn"
barplockare_och_plantorer_m_fl_ = "1EBv_UzM_ozQ"
takmontorer = "3g5x_Tm7_8QH"
it_chefer = "eWiB_mGP_MjE"
ovriga_yrken_inom_socialt_arbete = "n6iX_f2z_XfE"
byggnads__och_ventilationsplatslagare = "bXfo_4hb_SXx"
skolassistenter_m_fl_ = "ZQTR_hVC_QhJ"
musiker__sangare_och_kompositorer = "AWJF_wqZ_va9"
vvs_montorer_m_fl_ = "fLKb_bJ3_69p"
stallningsbyggare = "Y4j1_P17_wVA"
brandingenjorer_och_byggnadsinspektorer_m_fl_ = "wCx8_rY3_XUT"
skorstensfejare = "SUfj_4D9_FNx"
drifttekniker_vid_varme__och_vattenverk = "Cppd_9P7_HeR"
webbmaster_och_webbadministratorer = "Fv7d_YhP_YmS"
socialforsakringshandlaggare = "ZQiZ_6Kd_D3a"
civilingenjorsyrken__logistik_och_prod_planering = "xm5G_vGn_iyk"
maskinoperatorer__plastindustri = "yPQ4_EaN_Dtj"
terapeuter_inom_alternativmedicin = "F19Z_oB6_pg3"
fordonsmontorer = "shkw_ojo_UL2"
arbetsledare_inom_tillverkning = "dMVD_VYy_kgg"
reklamutdelare_och_tidningsdistributorer = "qhbP_JEJ_HtK"
industridesigner = "DqLe_pH6_jyj"
chefer_och_ledare_inom_trossamfund = "x9mo_1VH_Rps"
murare_m_fl_ = "NnB3_eWH_auo"
uthyrare = "M47D_MU2_dhS"
maskinoperatorer__pappersvaruindustri = "iZLB_KpD_LLo"
flygmekaniker_m_fl_ = "iGTu_bYL_2T7"
meteorologer = "LP8B_auW_wMp"
ingenjorer_och_tekniker_inom_kemi_och_kemiteknik = "v9nU_6Fw_4Qg"
rontgensjukskoterskor = "1tGC_fXC_mxX"
landskapsarkitekter = "ETAR_ggZ_Wuw"
maskinoperatorer__mejeri = "yJk6_azD_ywF"
tryckare = "XeJB_bkn_mRn"
verktygsmakare = "MSnK_3Z8_4qA"
ovr__maskin__o_processoperatorer__stal__o_metall = "UcNa_inr_snV"
sos_operatorer_m_fl_ = "kZwz_D8K_bKs"
guider_och_reseledare = "A6X3_efC_VNy"
gis__och_kartingenjorer = "ketV_G9W_GeR"
vaxtodlare_och_djuruppfodare__blandad_drift = "RYCQ_ogb_uUY"
it_sakerhetsspecialister = "BAeH_eg8_T2d"
musikinstrumentmakare_o_ovriga_konsthantverkare = "aKdV_u7V_R5j"
fastighetsmaklare = "Fghp_zje_WA8"
fartygsbefal_m_fl_ = "kDnq_Q98_sD3"
skogsarbetare = "qouP_wtb_93q"
saljande_butikschefer_o_avdelningschefer_i_butik = "Fp7x_Yqt_bx9"
sakerhetsinspektorer_m_fl_ = "nuXg_Wjc_JPd"
djursjukskotare_m_fl_ = "8q1B_5AR_CEM"
hudterapeuter = "xr7w_N6Q_QMA"
specialistofficerare = "dhgR_9jk_95r"
affars__och_foretagsjurister = "DZVN_v5g_Fco"
maskinbefal = "Rsoy_sS6_6c4"
koksmastare_och_souschefer = "XGyi_i4B_ME7"
maskinoperatorer__kott__o_fiskberedningsindustri = "gJtZ_EBc_n2z"
ovrig_servicepersonal = 'DSGC_nw7_WnH'
anestesisjukskoterskor = "nrVt_xUL_KdQ"
fritidsledare = "ZnNn_D2K_pTi"
